## spaudio 0.7.16

=== debian/changelog ===
spaudio (0.7.16-4) unstable; urgency=low

  * New upstream release.

 -- Hideki Banno <banno@meijo-u.ac.jp>  Wed, 30 Apr 2025 00:41:27 +0900

spaudio (0.7.16-3) unstable; urgency=low

  * New upstream release.

 -- Hideki Banno <banno@meijo-u.ac.jp>  Fri, 31 May 2024 12:42:09 +0900

spaudio (0.7.16-2) unstable; urgency=low

  * New upstream release.

 -- Hideki Banno <banno@meijo-u.ac.jp>  Sun, 26 May 2024 11:30:05 +0900

spaudio (0.7.16-1) unstable; urgency=low

  * New upstream release.

 -- Hideki Banno <banno@meijo-u.ac.jp>  Sun, 23 Apr 2023 17:21:48 +0900

spaudio (0.7.14-1) unstable; urgency=low

  * New upstream release.

 -- Hideki Banno <banno@meijo-u.ac.jp>  Sun, 14 Apr 2019 17:12:49 +0900

spaudio (0.7.13-2) unstable; urgency=low

  * New upstream release.

 -- Hideki Banno <banno@meijo-u.ac.jp>  Sun, 25 Nov 2018 02:39:53 +0900

spaudio (0.7.12-5) unstable; urgency=low

  * New upstream release.

 -- Hideki Banno <banno@meijo-u.ac.jp>  Sat, 12 Nov 2016 19:43:54 +0900

spaudio (0.7.12-3) unstable; urgency=low

  * New upstream release.

 -- Hideki Banno <banno@meijo-u.ac.jp>  Thu, 19 May 2016 20:05:32 +0900

spaudio (0.7.12-1) unstable; urgency=low

  * New upstream release.

 -- Hideki Banno <banno@meijo-u.ac.jp>  Sun, 24 Aug 2014 19:05:48 +0900

spaudio (0.7.11-1) unstable; urgency=low

  * Initial deb release.

 -- Hideki Banno <banno@meijo-u.ac.jp>  Mon, 03 Sep 2012 11:35:38 +0900
