=== debian/control ===
Source: spaudio
Priority: optional
Section: libdevel
Maintainer: Hideki Banno <banno@meijo-u.ac.jp>
Build-Depends: debhelper (>= 9), spbase-dev (>= 0.8.25)
Standards-Version: 4.6.0
Homepage: https://www-ie.meijo-u.ac.jp/labs/rj001/spLibs/index.html

Package: spaudio-dev
Architecture: any
Depends: spbase-dev (>= 0.8.25), ${misc:Depends}, ${shlibs:Depends}
Description: Audio I/O Library of spLibs
 This library is spAudio, audio I/O library which is a part of spLibs. 

Package: spaudio-android-dev
Architecture: all
Depends: spbase-android-dev (>= 0.8.25), ${misc:Depends}
Description: spAudio library for Android development
 This package includes spAudio library for Android development.
